<?
include ("connection.php");
?>
<?php
    if ( (!isset($_SESSION["login"]))or(!isset($_SESSION["pass"])) ) {
	    print "<center><strong>you need to <a href=\"login.php\">login</a> as an authorised curator to proceed.</strong>";
	    print '</center></body></html>';
		return;
	}
?>



<?

$id=$_POST["id"];
$author_id=$_POST["autor"];

$requete="UPDATE \"ENTRY_ORIGIN\" SET \"CURATOR_ID\"='$author_id' where \"BIO_ID\"='$id'";
$stmt=pg_query($c,$requete);


?>

<SCRIPT LANGUAGE="JavaScript"> javascript:opener.location.reload(); self.close(); </script>
